
/*** ESSENTIAL STYLES ***/
.menu, .menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.menu {
	line-height:	1.0;
}
.menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.menu ul li {
	width:			100%;
}
.menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu li {
	float:			left;
	position:		relative;
}
.menu a {
	display:		block;
	position:		relative;
}
.menu li:hover ul,
.menu li.sfHover ul {
	left:			-8px;
	top:			4em; /* match top ul list item height */
	z-index:		99;
}
ul.menu li:hover li ul,
ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul,
ul.menu li li.sfHover ul {
    left: 15.5em;
    top: -0.4em;
}
ul.menu li li:hover li ul,
ul.menu li li.sfHover li ul {
	top:			-999em;
}
ul.menu li li li:hover ul,
ul.menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.menu {
	float:			left;
	margin-bottom:	1em;
}
.menu a {
	padding: 		.75em 1em;
	text-decoration:none;
}
.menu a, .menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color: #fff;
    font-family: 'PT Sans';
    font-size: 12px;
    line-height: 37px!important;
    text-transform: uppercase;
}
.menu li {

}
.menu li li {
 	background-image: url("img/sub-bg-center.png");
        background-repeat:  repeat-y;
    float: left;
    width: 176px;
        color:#414141!important;

    }

.sub-menu li a{
    color: #414141 !important;
    line-height: 19px !important;
    margin-left: 2px;
    padding: 0.7em 0 0.7em 12px;
    width: 160px;

}
    
.sub-menu-last a{border:none!important;}

   
.sub-menu-last ul li a{
    border-bottom: 1px solid #e9e8e8!important;
    padding: 0.7em 0;
    width: 94%;}
    
.sub-menu-last ul li a.sub-sub-menu-last{border-bottom:0px solid #fff!important;}    

.menu li li li {

}
.menu li:hover, .menu li.sfHover,
.menu a:focus, .menu a:hover, .menu a:active {
	outline:		0;
}

.menu li ul li a:hover{background-image: url("img/sub-menu-hover.png");background-repeat: repeat-x;}

.menu li a:hover{		color:			#c1c1c1;}
.sub-menu a:hover{
	color:			#3F3F3F;
	outline:		0;}

/*** arrows **/
.menu a.sf-with-ul {

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}



.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.menu ul .sf-sub-indicator { background-position:  -10px 0; }
.menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.menu ul a:focus > .sf-sub-indicator,
.menu ul a:hover > .sf-sub-indicator,
.menu ul a:active > .sf-sub-indicator,
.menu ul li:hover > a > .sf-sub-indicator,
.menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

.sub-menu-top{
    background: url("img/sub-bg-top.png") no-repeat transparent!important;
    width: 176px!important;
    height: 10px!important;
}
.sub-menu-bottom{
    background: url("img/sub-bg-bottom.png") no-repeat transparent!important;
    width: 176px!important;
    height: 7px!important;
}